local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_stone = {}

aom_stone.has_aom_tcraft = core.get_modpath("aom_tcraft") ~= nil
function aom_stone.register_craft(...)
	if aom_stone.has_aom_tcraft then
		return aom_tcraft.register_craft(...)
	end
end

dofile(mod_path .. "/stone.lua")
dofile(mod_path .. "/loose_stone.lua")
dofile(mod_path .. "/stone_bricks.lua")
dofile(mod_path .. "/obsidian_bricks.lua")
dofile(mod_path .. "/limestone_bricks.lua")
dofile(mod_path .. "/sandstone_bricks.lua")
dofile(mod_path .. "/granite_bricks.lua")
dofile(mod_path .. "/ironstone_bricks.lua")
